html, body{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.UtilisateurConnecte {
	font-size: 11px;
	text-align: center;
	background-image: url(../images/FondUniforme.JPG);
	background-repeat: repeat;
	width: 800px;
}

#Cadreaide {
	background-image: url(../images/FondUniforme.JPG);
	background-repeat: repeat;
	height: 40px;
	margin: 0px;
	padding: 0px;
}
#Cadreaide ul {
	position: absolute;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	left: auto;
}
#Cadreaide li {
	float: left;
	list-style-type: none;
	width: 200px;
	text-align: center;
	margin-left: 0px;
	font-size: 13px;
}
#Cadreaide li a {
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
	display: block;
	height: 30px;
	text-align: center;
	vertical-align: middle;
}
#Cadreaide li a:hover {
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
}

#SigepSlide {
	float: right;
	top: 100px;
	height: 75px;
	margin-left: 0px;
	width: 370px;
	text-align: center;
	font-weight: bold;
	color: #000;
	background-repeat: no-repeat;
	background-image: url(../images/cicesiege3.gif);
	background-position: center center;
}
#SigepSlideBis {
	float: right;
	top: 100px;
	height: 75px;
	margin-left: 0px;
	width: 370px;
	text-align: center;
	font-weight: bold;
	color: #000;
	background-repeat: no-repeat;
	background-image: url(../images/cicesiege3.gif);
	background-position: center center;
}

#Categorie {
	position: relative;
}
#Zonerecherche {
	height: 30px;
	width: 225px;
	float: right;
	margin-top: -10px;
	text-align: center;
}

#Recherche {
	height: 35px;
	width: 325px;
	font-weight: bold;
	float: right;
	margin: 2px;
	padding: 2px;
}



#EnterBienvenue {
	background-repeat: no-repeat;
	background-color: #FFCC99;
	background-position: center center;
	bottom: 300px;
	margin-top: 0px;
	width: 130px;
	height: 60px;
	margin-left: 450px;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}


#motdepasse {
	height: 575px;
	width: 750px;
	font-weight: bold;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: auto;
	background-position: center top;
	background-image: url(../images/fondecranPasse.jpg);
	background-repeat: no-repeat;
}
#AlerteMessage {
	height: 355px;
	width: 550px;
	font-weight: bold;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: auto;
	background-position: center top;
}

#motdepassemenu {
	height: 450px;
	width: 550px;
	font-weight: bold;
	background-image: url(../images/Fondecranpasse3.jpg);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: auto;
	background-position: center top;
}

#lemenu {
	height: 800px;
	width: 1400px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/FondUniforme.JPG);
	font-weight: bold;
	font-size: 12px;
	background-color: #D6D6D6;
}
#lemenuRubrique {
	height: 1300px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/FondUniforme.JPG);
	font-weight: bold;
	font-size: 12px;
}

.DivAjouterDetail {
	height: 200px;
	width: 900px;
}

.TailleGestion {
	font-size: 16px;
	font-weight: bold;
	width: 80px;
	text-align: center;
}
.TailleGestionBis {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.TailleGestionBisRouge {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #F00;
	font-style: italic;
}


.TailleRechercheTable {
	font-size: 16px;
	width: 250px;
}
.TailleRechercheTable12 {
	font-size: 12px;
	width: 50px;
}

.TailleRechercheDesignation {
	font-size: 16px;
	width: 300px;
}
.TailleRechercheDesignationBis {
	font-size: 16px;
	width: 350px;
}
.TailleRechercheDesignation10 {
	font-size: 12px;
	width: 350px;
}







#entete {
	width: 100%;
	position: relative;
}
.detaildubudget {
	width: 1000px;
}


#logo {
	background-repeat: no-repeat;
	height: 80px;
	width: 300px;
	background-image: url(../images/bienvenueb.gif);
	background-position: center center;
}
#AdresseSigep {
	float: right;
	height: 70px;
	width: 325px;
	background-image: url(../images/Concepteur1.gif);
	margin-top: 5px;
	background-repeat: no-repeat;
	background-position: center center;
}
#Contenumenu {
	background-image: url(../images/fondmenu2.jpg);
	background-repeat: repeat;
	height: 75px;
	padding: 0px;
	margin: 0px;
}
#Contenumenu ul {
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	height: 60px;
	top: 96px;
	left: 11px;
	width: 990px;
}
#Contenumenu li a {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	font-size: 13px;
}
#Contenumenu li a:hover {
	color: #FF3333;
}

#Contenumenu li {
	float: left;
	list-style-type: none;
	width: 180px;
	text-align: left;
	margin-left: 5px;
}
#FormulairedeSaisie {
	width: 1400px;
	background-repeat: no-repeat;
	text-align: center;
	background-position: center center;
	float: right;
	height: 730px;
	background-color: #D6D6D6;
	font-size: 14px;
}
#FormulaireBIS {
	width: 1400px;
	background-repeat: repeat-x;
	text-align: center;
	background-position: center center;
	float: right;
	height: 730px;
	background-color: #D6D6D6;
	background-image: url(../images/chukaramulti2.jpg);
}

#FormulaireduMenu {
	height: 500px;
	background-repeat: no-repeat;
	background-image: url(../images/cicesiege1.jpg);
	text-align: center;
	background-position: center bottom;
}

#FormulairedeSaisieRubriques {
	height: 1400px;
	width: 1000px;
	background-repeat: no-repeat;
	background-image: url(../images/fondecran2.jpg);
	text-align: center;
	background-position: center center;
}

#AjouterImputation {
	float: left;
	height: 370px;
	width: 270px;
}
.DivAjouterEnreg {
	float: left;
	height: 150px;
	width: 335px;
	font-weight: bold;
}
.DivAjouterEnregRubrique {
	float: right;
	height: 325px;
	width: 500px;
}
.DivAjouterEnreg {
	float: left;
	height: 350px;
	width: 700px;
	margin-left: 350px;
	margin-top: 10px;
}

.DivModifcompta {
	float: right;
	height: 100px;
	width: 500px;
}



#ModifierImputation {
	height: 370px;
	width: 300px;
	float: right;
}
.DivModifEnreg {
	height: 150px;
	width: 270px;
	float: left;
	margin-right: 10px;
}
.DivModifEnregRubrique {
	height: 480px;
	width: 300px;
	float: left;
}

.DivGestionEmission {
	height: 500px;
	width: 700px;
	float: right;
	margin-right: 300px;
	background-repeat: no-repeat;
}
.DivTarification {
	height: auto;
	width: auto;
	float: left;
	margin-top: 10px;
	font-size: 16px;
	margin-left: auto;
	margin-right: auto;
}



.DivAfficheEnreg {
	height: 400px;
	width: 380px;
	float: left;
}
.DivAfficheEnregRubrique {
	height: 100px;
	width: 200px;
	float: right;
}


#AfficherImputation {
	float: right;
	height: 370px;
	width: 425px;
	position: static;
}
.AfficherEnregDeroulant {
	height: 200px;
	width: 450px;
}



.ClearEspace {
	clear: both;
	border-top-style: double;
	border-bottom-style: double;
	border-top-color: #099;
	border-bottom-color: #099;
}

.imageformulaire {
	height: 18px;
	width: 40px;
}
#PieddePage {
	height: 60px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	color: #F00;
	background-color: #9CC;
	width: 1400px;
}
#formcreationpasse {
	height: 250px;
	width: 450px;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 100px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-left: 35px;
}
#EchecPasse {
	font-size: 18px;
	color: #F00;
}
#MotdepasseReussite {
}

#Seconnecter {
	height: 200px;
}
.Hauteur40 {
	font-size: 12px;
	width: 100px;
}
.TailleLMMoyen {
	font-size: 12px;
	width: 100px;
}
.TailleLMgrand {
	font-size: 12px;
}


.TailleLMpetit {
	font-size: 12px;
}

.Haut25_Larg150_T12 {
	font-size: 12px;
	height: 25px;
	width: 150px;
}
.haut25larg200 {
	font-size: 12px;
	font-weight: normal;
	width: 200px;
	height: 25px;
	overflow: scroll;
}
.Hat25_Larg100_T12 {
	font-size: 12px;
	font-weight: bold;
	width: 100px;
	height: 25px;
	overflow: scroll;
}

.Taille16_CouleurNoir {
	font-size: 16px;
	color: #F00;
	font-weight: bold;
	width: 120px;
	height: 35px;
	overflow: visible;
	text-align: center;
	font-style: italic;
}
.Taille16_CouleurRouge {
	font-size: 14px;
	font-weight: bold;
	width: 120px;
	height: 35px;
	overflow: scroll;
	text-align: center;
	background-color: #F00;
	color: #333;
}



.Saisiedubudget {
	width: 1000px;
}
.TailleImputation {
	font-size: 12px;
	width: 100px;
}
.TailleImputation14 {
	font-size: 14px;
	width: 100px;
}

.Haut25_Larg50_T12 {
	font-size: 12px;
	width: 40px;
	height: 25px;
}
.RequeteGestion {
}




.Taille12 {
	width: 60px;
	font-size: 12px;
}
.Taillepolice12 {
	font-size: 12px;
}
.Taillepolice14 {
	font-size: 14px;
}

.Taillepolice10 {
	font-size: 10px;
}


#AjouterBudget {
	float: left;
	height: 350px;
	width: 470px;
	text-align: center;
}
#Ajoutcompta {
	float: left;
	height: 100px;
	width: 470px;
	text-align: center;
}

#AjouterBonCde {
	float: left;
	height: 450px;
	width: 990px;
	text-align: center;
}

.EtiquetteAgauche {
	text-align: left;
}
.EtiquetteCentrer {
	text-align: center;
}

.EtiquetteAdroite {
	text-align: right;
}


#ListeBudget {
	float: right;
	height: 350px;
	width: 500px;
	text-align: center;
}
#ModifierCompte {
	float: right;
	width: 975px;
	text-align: center;
}
.TailleLMpetitmini {
	font-size: 12px;
	width: 50px;
}
.TaillePolice14 {
	font-size: 14px;
}
.TaillePolice18 {
	font-size: 16px;
	font-style: italic;
}

.TaillePolice20 {
	font-size: 20px;
}





#ModifClasse {
	float: left;
	width: 550px;
	height: 250px;
}

#AjouterClasse1 {
	float: right;
	height: 350px;
	width: 435px;
}
.Poubelle {
	background-image: url(../images/Corbelle.JPG);
}
#AjouterCategService {
	float: left;
	width: 400px;
}
#ListeCategService {
	float: right;
	width: 500px;
}
#formNavigation table {
	text-align: center;
}
#form2listeamodifier table {
	text-align: left;
}
#AjouterBonCde {
	float: right;
	height: 500px;
	width: 100%;
	text-align: center;
	font-size: 14px;
}
#ModuleRecette {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 14px;
	background-image: url(../images/SigepMini.JPG);
	background-repeat: no-repeat;
	background-position: center center;
	height: 500px;
}

#AfficherBonCde {


	float: right;
	height: 385px;
	width: 295px;
}
.Objetdeladepense {
	width: 200px;
}
#AjouterBonCdeFture {


	float: left;
	height: 200px;
	width: 700px;
}
.TaillePetitMini {
	width: 50px;
	font-size: 12px;
}
.EtiquetteAdroite {
	text-align: right;
}
.EtiquetteAdroiteColorie {
	float: none;
	background-color: #9CC;
	font-weight: bold;
	text-align: right;
}
.EtiquetteColorie {
	float: none;
	background-color: #CCC;
	text-align: center;
}


.ClasseBarMenu {
	width: 600px;
	height: 40px;
}
.CouleurChampLecture {
	background-color: #FEEDD3;
	font-weight: bold;
}
.TailleLM_imputation {
	font-size: 14px;
}
.Taille_LM_Intitule_Prestation {
	font-size: 14px;
	width: 320px;
}

.Recherche {
	font-size: 14px;
	background-image: url(../images/FondUniformeBis.jpg);
	background-repeat: repeat;
	float: right;
	height: 30px;
	width: 1000px;
}
.TailleModif {
	font-size: 12px;
}
.AjouterRecette {
	height: 500px;
	width: 990px;
}
.CouleurChampEnLecteure {
	background-color: #EDDBB1;
}
.CouleurChampEnLecteureSimple {
	background-color: #FFCC99;
}

.AjouterDetailRecette {
	float: left;
	width: 450px;
}
.AjouterPrixRecette {
	float: right;
	width: 500px;
}
.CouleurChamp2 {

	background-color: #CCCCFF;
}
.NatureRecette {
	float: left;
	width: 450px;
}
.NatureRecetteA {
	float: left;
	width: 1000px;
}
.NatureRecetteACopie {
	float: left;
	width: 400px;
}

.NatureRecetteB {
	float: left;
	width: 300px;
}
.NatureRecetteAB {
	float: left;
	width: 50px;
}



.NatureRecetteBis {
	float: left;
	width: 1000px;
}
.NatureRecetteBis1 {
	float: left;
	width: 450px;
}
.NatureRecetteBis2 {
	float: left;
	width: 650px;
}
.NatureRecetteBis800 {
	float: left;
	width: 800px;
}


.Div500 {
	float: left;
	width: 1000px;
}
.Div500Copie {
	float: left;
	width: 500px;
}
.Div300 {
	float: left;
	width: 500px;
}



.Div500bis {
	float: left;
	width: 1000px;
}
.Div1000 {
	float: left;
	width: 1000px;
}
.Date100 {
	width: 100px;
}
.Date150 {
	width: 150px;
}



#BienvenueCorps {
	height: 420px;
	width: 720px;
	background-image: url(../images/bienvenue.JPG);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	padding-left: 400px;
	padding-top: 100px;
}
.ChampAlignerAdroite {
	clear: right;
	float: right;
}
.ItaliqueMessageAlerte {
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	text-transform: capitalize;
}
.BodyCenter {
	text-align: center;
}
.CentrerColorieVert {
	background-color: #0CC;
	text-align: center;
}
.TaillePolice10 {
	font-size: 10px;
	font-style: italic;
	color: #996;
}
.ProductionEtat1 {
	width: 700px;
}
.Centrage700 {
	float: none;
	width: 700px;
}
.ContenuAdroite {
	text-align: right;
	background-color: #FFC;
}
DivComplet {
	width: 1200px;
}
#lemenu #FormulairedeSaisie #DivComplet {
	width: 1200px;
	float: left;
}
#lemenu #FormulairedeSaisie h1 em {
	color: #00F;
}
#lemenu #FormulairedeSaisie h1 {
	color: #F66;
}
#lemenu #FormulairedeSaisie h1 {
	font-weight: normal;
}
#lemenu #FormulairedeSaisie h1 {
	font-style: italic;
}
#lemenu #FormulairedeSaisie h1 {
}
#lemenu #FormulairedeSaisie h1 {
	font-weight: bold;
}
#lemenu #FormulairedeSaisie p {
	font-size: large;
}
#lemenu #FormulairedeSaisie h1 {
	font-size: 14px;
	color: #000;
}
.laclasse {
	font-size: 18px;
}
